## manila-ui 2.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
# Horizon Core Requirements
Babel>=1.3 # BSD
Django<1.9,>=1.8 # BSD
django-compressor>=2.0 # MIT
django-openstack-auth>=2.0.0 # Apache-2.0
iso8601>=0.1.9 # MIT
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
python-manilaclient>=1.3.0 # Apache-2.0
