=== debian/changelog ===
manila-ui (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:46:25 +0200

manila-ui (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #790425)

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 22:26:27 +0000
