## manila-ui 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
# Horizon Core Requirements
Babel>=2.3.4 # BSD
Django<1.9,>=1.8 # BSD
django-compressor>=2.0 # MIT
django-openstack-auth>=2.4.0 # Apache-2.0
iso8601>=0.1.11 # MIT
oslo.utils>=3.16.0 # Apache-2.0
python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
python-manilaclient>=1.10.0 # Apache-2.0
six>=1.9.0 # MIT
