=== debian/changelog ===
manila-ui (2.5.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 14:40:05 +0000

manila-ui (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837281).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:06:45 +0200

manila-ui (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs:
    - Points .gitreview to packaging-deb project.
    - Add .gitreview and egg-info to extend-diff-ignore.
  * Remove Django 1.9 patches new useless.
  * Add PYTHONPATH=. when running tests.
  * Using manila_ui.tests.settings instead of manila_ui.test.settings for
    running tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:26:41 +0200

manila-ui (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Fixed horizon EPOC to 3 after the fix of version 9.0 to Sid.
  * Add patch: add-MANIFEST.in-to-package-missing-files.patch. This avoids
    crash in Horizon. (Closes: #832057).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2016 08:25:03 +0000
