## manila-ui 2.5.1

=== debian/changelog ===
manila-ui (2.5.1-0) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:54:55 +0200
