=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 PYTHONS:=$(shell pyversions -vr)
 
-UPSTREAM_GIT = git://github.com/openstack/manila-ui.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
@@ -12,14 +11,14 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	bash run_tests.sh -N --no-pep8
-	NOSE_WITH_OPENSTACK=1 \
+	PYTHONPATH=. NOSE_WITH_OPENSTACK=1 \
 		NOSE_OPENSTACK_COLOR=1 \
 		NOSE_OPENSTACK_RED=0.05 \
 		NOSE_OPENSTACK_YELLOW=0.025 \
 		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
-		DJANGO_SETTINGS_MODULE=manila_ui.test.settings \
+		DJANGO_SETTINGS_MODULE=manila_ui.tests.settings \
 		python-coverage run \
-		$(CURDIR)/manage.py test manila_ui --settings=manila_ui.test.settings
+		$(CURDIR)/manage.py test manila_ui --settings=manila_ui.tests.settings
 endif
 
 override_dh_clean:
