## manila-ui 2.7.0

=== debian/changelog ===
manila-ui (2.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Update source path for enabled dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:30:51 -0500
