## manila-ui 2.7.1

=== debian/changelog ===
manila-ui (2.7.1-1) unstable; urgency=medium

  * New upstream ocata version
  * Add add-MANIFEST.in-to-package-missing-files.patch from branch debian/pike
  * Edit enabling dashboard as the old way is deprecated
  * Edit debian/control to match requirements

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 Dec 2017 12:22:21 +0100

manila-ui (2.5.1-2) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Nov 2016 23:59:15 +0100

manila-ui (2.5.1-1) unstable; urgency=medium

  * (build-)depends on openstack-dashboard >= 10.0.0 (Closes: #837281).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Oct 2016 19:09:50 +0200
