=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:9.0.0),
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0),
                      python-babel (>= 2.3.4),
                      python-coverage,
                      python-ddt (>= 1.0.1),
@@ -18,11 +18,11 @@
                      python-django-compressor (>= 2.0),
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-django-openstack-auth (>= 2.4.1),
+                     python-django-openstack-auth (>= 3.1.0),
                      python-hacking,
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 1:3.2.0),
-                     python-manilaclient (>= 1.11.0),
+                     python-keystoneclient (>= 1:3.8.0),
+                     python-manilaclient (>= 1.12.0),
                      python-mock (>= 2.0),
                      python-mox,
                      python-mox3 (>= 0.7.0),
@@ -30,8 +30,8 @@
                      python-nose-exclude,
                      python-nosehtmloutput,
                      python-openstack.nose-plugin,
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.2.0.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -44,15 +44,15 @@
 
 Package: python-manila-ui
 Architecture: all
-Depends: openstack-dashboard (>= 3:9.0.0),
+Depends: openstack-dashboard (>= 3:10.0.0),
          python-babel (>= 2.3.4),
          python-django (>= 1.8),
          python-django-compressor (>= 2.0),
-         python-django-openstack-auth (>= 2.4.1),
+         python-django-openstack-auth (>= 3.1.0),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 1:3.2.0),
-         python-manilaclient (>= 1.11.0),
-         python-oslo.utils (>= 3.16.0),
+         python-keystoneclient (>= 1:3.8.0),
+         python-manilaclient (>= 1.12.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
