=== debian/rules ===
--- 
+++ 
@@ -24,13 +24,16 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf .coverage*
+	rm -f AUTHORS
+	rm -f ChangeLog
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=python_distutils
-	# Activates in the dashboard
+
+	# Activates the manila-dashboard plugin in Horizon
 	set -e ; for pyvers in $(PYTHONS); do \
-		mkdir -p $(CURDIR)/debian/python-manila-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
-		cp $(CURDIR)/manila_ui/enabled/_90* $(CURDIR)/debian/python-manila-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
+	mkdir -p $(CURDIR)/debian/python-manila-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
+		cp $(CURDIR)/manila_ui/local/enabled/_90* $(CURDIR)/debian/python-manila-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
 	done
 	mkdir -p $(CURDIR)/debian/python-manila-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
-	cp $(CURDIR)/manila_ui/enabled/_90*.py $(CURDIR)/debian/python-manila-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
+	cp $(CURDIR)/manila_ui/local/enabled/_90*.py $(CURDIR)/debian/python-manila-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
