## manila-ui 2.10.0

=== debian/changelog ===
manila-ui (2.10.0-0ubuntu1) artful; urgency=medium

  * New upstream release for Openstack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:22:49 -0400

manila-ui (2.7.1-0ubuntu1) zesty; urgency=medium

  * New upstream point release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Mar 2017 09:31:26 -0400
