=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: manila-ui
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0),
+Build-Depends-Indep: openstack-dashboard (>= 3:12.0.0~),
                      python-babel (>= 2.3.4),
                      python-coverage,
                      python-ddt (>= 1.0.1),
@@ -28,9 +29,8 @@
                      python-mox3 (>= 0.7.0),
                      python-nose,
                      python-nose-exclude,
-                     python-nosehtmloutput,
                      python-openstack.nose-plugin,
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
@@ -38,13 +38,13 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-manila-ui?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-manila-ui -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
 Homepage: https://github.com/hp-storage/manila-ui
 
 Package: python-manila-ui
 Architecture: all
-Depends: openstack-dashboard (>= 3:10.0.0),
+Depends: openstack-dashboard (>= 3:12.0.0~),
          python-babel (>= 2.3.4),
          python-django (>= 1.8),
          python-django-compressor (>= 2.0),
@@ -52,8 +52,8 @@
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-manilaclient (>= 1.12.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
