=== debian/changelog ===
manila-ui (2.10.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 24 Aug 2017 18:08:34 +0000

manila-ui (2.10.1-0ubuntu1) artful; urgency=medium

  * New upstream point release for Openstack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:14:52 -0400
