=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      python-django-compressor (>= 2.0),
                      python-django-horizon,
                      python-django-nose (>= 1.4.4),
-                     python-django-openstack-auth (>= 3.1.0),
+                     python-django-openstack-auth (>= 3.5.0),
                      python-hacking,
                      python-iso8601 (>= 0.1.11),
                      python-keystoneclient (>= 1:3.8.0),
@@ -48,7 +48,7 @@
          python-babel (>= 2.3.4),
          python-django (>= 1.8),
          python-django-compressor (>= 2.0),
-         python-django-openstack-auth (>= 3.1.0),
+         python-django-openstack-auth (>= 3.5.0),
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-manilaclient (>= 1.12.0),
