## manila-ui 2.13.0

=== requirements.txt ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 Django<2.0,>=1.8 # BSD
 django-compressor>=2.0 # MIT
-django-openstack-auth>=3.5.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
-oslo.utils>=3.20.0 # Apache-2.0
+oslo.utils>=3.33.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-python-manilaclient>=1.12.0 # Apache-2.0
-six>=1.9.0 # MIT
+python-manilaclient>=1.16.0 # Apache-2.0
+six>=1.10.0 # MIT
