=== debian/changelog ===
manila-ui (2.13.0-1~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-queens.infomaniak.ch>  Wed, 09 May 2018 09:54:48 +0200

manila-ui (2.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switch to Python 3.
  * Add patch from upstream: Make_manila-ui_python3_compatible.patch.
    (Closes: #881977)
  * Updated debian/copyright years and holders list.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 11:37:34 +0100

manila-ui (2.10.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Standards-Version is now 4.1.1.
  * Updating copyright format url.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 07:56:30 +0100
