=== debian/changelog ===
manila-ui (2.16.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-manila-ui package.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
    - d/python3-manila-ui.install: Dropped. Not needed.
    - d/watch: Get tarball from pypi.debian.net.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/make_manila-ui_python3_compatible.patch: Dropped. Fixed in new
    upstream release.
  * d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 13:25:33 -0400

manila-ui (2.13.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for Openstack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 12:27:17 -0500

manila-ui (2.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream point release for Openstack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Ensure min version of openstack-dashboard includes in-tree
    python-django-openstack-auth.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Dec 2017 09:24:41 -0500
