## manila-ui 2.17.0

=== debian/changelog ===
manila-ui (2.17.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:53:18 -0500

manila-ui (2.16.0-0ubuntu3) disco; urgency=medium

  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:48:52 -0500

manila-ui (2.16.0-0ubuntu2) cosmic; urgency=medium

  * d/control: Drop python(3)-manila-ui conflicts on each other.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:22:28 -0400
