## manila-ui 2.18.0

=== debian/changelog ===
manila-ui (2.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:37:18 +0200

manila-ui (2.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 22:09:10 +0200

manila-ui (2.16.0-2) unstable; urgency=medium

  * Redesign manila-ui:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field
  * d/patches: Fix manifest patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 23:17:24 +0100

manila-ui (2.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed make_manila-ui_python3_compatible.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Aug 2018 23:02:40 +0200
